
Sistema de Radar basado en plataforma Redpitaya - Task #895

Milestone # 814 (New): Implementar los bloques de la cadena de transmisión

Transmitir una señal senoidal en RF

01/25/2017 03:55 PM - Haris Chaudhry

Status: In progress Start date: 01/03/2017

Priority: Normal Due date:  

Assignee: Haris Chaudhry % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Ver como hacerlo mediante GNU Radio, ver el límite de frecuencia

History

#1 - 01/25/2017 04:37 PM - Haris Chaudhry

- Status changed from New to In progress

- Assignee set to Haris Chaudhry

- Target version set to Version 1.0

- Start date changed from 01/25/2017 to 01/03/2017

#2 - 02/13/2017 04:27 PM - Haris Chaudhry

- % Done changed from 70 to 100

Límite de 50-60MHz (dependiendo si GNU Radio corre embedido o no)
